import { createFileRoute } from "@tanstack/react-router"
import { FlashCardLearnPage } from "@/features/flash-card/components/FlashCardLearnPage"

export const Route = createFileRoute("/flash-card/$listId/learn")({
  component: LearnPage,
})

function LearnPage() {
  const { listId } = Route.useParams()
  return <FlashCardLearnPage listId={Number(listId)} />
}
